ext_title=Плагин Seerfar
ext_version=(версия v1.0.0)
lang_setting=Настройка языка
no_register=Еще не зарегистрирован в Seerfar?
sign_up_now=Зарегистрируйтесь прямо сейчас
preference_setting=Настройка предпочтений
sign_in_form_title=Seerfar
account=Счет
password=пароль
forgot_password=Забыли пароль
login=войти
copy_sku=Копировать ozonID
last_30d_sales=Продажи за последние 30 дней
variations=Количество вариантов
brand=бренд
seller=продавец
sales_trends=Тенденции продаж
price=цена
review_count=Коэффициент удержания
review_rate=Коэффициент удержания
creation_date=Срок годности
last_30_day=Почти 30 дней
day=день
product_search=Выбор горячего списка
total_sales=Общий объем продаж
avg_price=Средняя цена
avg_review_count=Среднее количество просмотров
action=Действие
product_info=продукт
category=Категория
sales=Продажи
revenue=Сумма продаж
profit=Валовая прибыль
ratings=Рейтинги
q_and_a=Q&A
weight=вес
volume=объем
seerfar_website=Seerfar
sign_in_now=войти
logout=Выход из системы
account_error=Account Error
pass_error=Password Error
custom_columns=Настройка столбцов
product_data_loading_tips=Loading product data now
copy_success=Успешное копирование
close=закрывать
save=сохранить
ozonID=OzonID
select_all=Выбрать все
delivery=Тип продавца
sellers=Количество продавцов
year=Год
years=Годы
month=Месяц
months=Месяцы
days=Дни
search_brand_tips=Ищите бренд на сайте
seller_page_tips= Просмотреть страницу продавца
brand_page_tips=Просмотреть страницу бренда
category_page_tips=Просмотреть страницу категории
profit_tips=<div class="text-start">Валовая прибыль относится к вычету комиссионных и сборов FBS или FBO с продажной цены продукта (формула не вычитает расходы на рекламу и стоимость товара)<br/>Валовая прибыль = цена продажи продукта - комиссия за Озон - сборы FBS или FBO</div>
fulfillment=Тип продавца
register_now=Зарегистрируйтесь сейчас
forget_password=Забыли пароль
email_empty_tips=Пожалуйста, введите свой адрес электронной почты
password_empty_tips=Пожалуйста, введите свой пароль
captcha=код подтверждения
captcha_err_tips=Неверный проверочный код, пожалуйста, введите повторно
total_sales_tips=<div class="text-start">Общий объем продаж всех товаров на текущей странице<br/>Если некоторые товары в списке не продаются и будут удалены из списка, они не будут учитываться</div>
avg_price_tips=<div class="text-start">Средняя цена всех товаров на текущей странице<br/>Если некоторые товары в списке не имеют цены и будут удалены из списка, они не будут учитываться</div>
avg_review_count_tips=<div class="text-start">Среднее количество отзывов для всех товаров на текущей странице<br/>Если некоторые товары в списке не прошли проверку и будут удалены из списка, они не будут учитываться</div>
rank=Нет.
captcha_error=Неверный проверочный код
account_info_error=Неверный адрес электронной почты или пароль
user_not_active=Пользователь был деактивирован